## haskell-timeit 1.0.0.0

=== debian/changelog ===
haskell-timeit (1.0.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 17:20:14 -0400
