=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
+Homepage: https://github.com/merijn/timeit
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-timeit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-timeit]
 X-Description: time a computation
  A simple wrapper to show the used CPU time of monadic computation
  with an IO base.
